Reference (v1)FeedbackGets the show feedback statusVersion: API v1Auf dieser SeiteGets the show feedback status GET/v1/customers/{customerNumber}/is-show-feedbackAusprobierenAPI-Versionv1Request-MethodeGETOperation-ID getIsShowFeedbackRequest Pfad-ParameterrequiredcustomerNumberintegerrequiredCustomer numberResponses OK200Formatapplication/jsonBeschreibungObject with the show feedback statusisShowFeedbackbooleanrequiredisNotNowbooleanrequiredContent-Type: application/json{ "isShowFeedback": true, "isNotNow": true}{ "type": "object", "required": [ "isShowFeedback", "isNotNow" ], "properties": { "isShowFeedback": { "type": "boolean" }, "isNotNow": { "type": "boolean" } }}Forbidden403Formatapplication/jsonBeschreibungYou have no access to this customer number.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Not Found404Formatapplication/jsonBeschreibungCustomer number does not exist.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonBeschreibungAn internal error occuured, please try again later.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/customers/123/is-show-feedback